Unable to install on firefox 3.5 w/vista?????

Help with the Windows installer (lastpass.exe)

Moderators: admin, anatoly_LP, chantieLP, JoeSiegrist, robyn

Unable to install on firefox 3.5 w/vista?????

Postby mctripp » Fri Oct 30, 2009 3:46 pm

I can't get it to install...not available in 3.5 for Vista?
mctripp
 
Posts: 2
Joined: Fri Oct 30, 2009 3:34 pm

Re: Unable to install on firefox 3.5 w/vista?????

Postby JoeSiegrist » Fri Oct 30, 2009 4:53 pm

mctripp Wrote:I can't get it to install...not available in 3.5 for Vista?

Have you tried going to https://lastpass.com/lp.php are you getting an error? If you see error -203:

99% of the time it is going to be caused by corrupted configuration files on your computer. To fix this problem follow these steps:

1. Close Firefox
2. Locate your Profile Folder
3. Delete the following files from your profile folder:
* extensions.ini
* extensions.cache
* extensions.rdf
4. Restart Firefox.
JoeSiegrist
 
Posts: 4185
Joined: Wed Aug 20, 2008 10:40 am

Re: Unable to install on firefox 3.5 w/vista?????

Postby budgall3 » Fri Nov 06, 2009 2:30 am

I am also having this problem, it started when I was using Vista and it continues with Windows 7. When I go to the profile folder as directed I do not have extensions.ini, extensions.cache or extensions.rdf in my profile folder therefore I cannot delete them. Any other suggestions?

Bud

Update: Cancel request - Found the profile file in an unexpected location. Deleted the above files, restarted FF and was able to update LastPass to 1.6
budgall3
 
Posts: 2
Joined: Fri Nov 06, 2009 2:20 am


Return to Windows Installer Questions

Who is online

Users browsing this forum: No registered users and 4 guests